package com.stm.asset.json;

import java.util.List;
import java.util.Map;

/**
 * 类名称：CommonListMapJson
 * 类描述：常用ListMap返回类
 * 创建人：story
 * 创建时间：2021-12-14 14:51
 */
public class CommonListMapJson extends BaseInfo {
    private static final long serialVersionUID = 2677831404656997579L;

    private List<Map<String, String>> rspData;

    public List<Map<String, String>> getRspData() {
        return rspData;
    }

    public void setRspData(List<Map<String, String>> rspData) {
        this.rspData = rspData;
    }
}
